Summary: A collection of free cardsets adapted for use with PySol.
Name: pysol-cardsets
Version: 4.40
Release: 7
License: GPL
Group: Amusements/Games
URL: http://www.oberhumer.com/opensource/pysol/
Source: http://www.oberhumer.com/opensource/pysol/download/%{name}-%{version}.tar.bz2
BuildRoot: %{_tmppath}/%{name}-%{version}-root
AutoReqProv: 0
Requires: pysol >= 2.00
BuildArch: noarch
%{?nosrc:NoSource: 0}

%description
A collection of free cardsets adapted for use with PySol.

%prep
%setup -q -n %{name}-%{version}

%install
[ -n %{buildroot} -a %{buildroot} != / ] && rm -rf %{buildroot}
#rm -rf data/cardset-{2000,hard-a-port,hexadeck,ivory-mahjongg-small}
#rm -rf data/cardset-{kintengu,kmahjongg,standard,tuxedo,vienna-2k}
mkdir -p %{buildroot}%{_datadir}/pysol
cp -a data/* %{buildroot}%{_datadir}/pysol

%files
%defattr(-,root,root)
%doc COPYING NEWS README
%{_datadir}/pysol/*

%clean
[ -n %{buildroot} -a %{buildroot} != / ] && rm -rf %{buildroot}

%changelog
* Thu Apr 27 2006 Masaki Suzuki <masaki at btree.org> 4.40-7
- rebuild for Fedora Core 5

* Thu Sep 15 2005 Masaki Suzuki <masaki at btree.org> 4.40-6
- rebuild for Fedora Core 4

* Mon Jun  7 2004 Masaki Suzuki <masaki@btree.org> 4.40-5
- rebuild for Fedora Core 2

* Thu Nov 20 2003 Masaki Suzuki <masaki@btree.org> 4.40-4
- rebuild for Fedora Core 1

* Tue Nov 26 2002 Masaki Suzuki <masaki@btree.org> 4.40-3
- rebuild for RHL 8.0

* Sun Jan 13 2002 Masaki Suzuki <masaki@btree.org> 4.40-2
- rebuild for RHL 7.2
- spec file cleans up for RPM 4.0 macros

* Tue Oct 17 2000 Masaki Suzuki <masaki@btree.org>
- updated to 4.40
- fix URL

* Fri Apr 28 2000 Chris Ausbrooks <weed@bucket.pp.ualr.edu>
- updated to 4.20

* Thu Apr 13 2000 Chris Ausbrooks <weed@bucket.pp.ualr.edu>
- updated to make up for data included in pysol 4.00

* Tue Feb 15 2000 Chris Ausbrooks <weed@bucket.pp.ualr.edu>
- updated to 3.40

* Sun Jan 23 2000 Chris Ausbrooks <weed@bucket.pp.ualr.edu>
- updated to 3.20
- changed URL

* Sun Jan 02 2000 Chris Ausbrooks <weed@bucket.pp.ualr.edu>
- made relocatable
- cleaned up spec file
- fixed source url

* Tue Dec 21 1999 Chris Ausbrooks <weed@bucket.pp.ualr.edu>
- updated to 3.10

* Fri Nov 05 1999 Hao Li <hli@wag.caltech.edu>
- original rpm
